.content-site h1.title-site, h2.title-splq{
    background-color: #76787b;
    padding: 10px;
    font-size: 18px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 20px;
}
.fancybox-image{
    width: auto !important;
}
.content-information-product h2{
    margin: 0px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
}
.content-information-product p.price{
    font-weight: bold;
    font-size: 15px;
    color: red;
    padding: 0px;
}
.content-information-product p.price-old{
    padding: 5px 0px;
    font-size: 14px;
}
.noi-dung-chi-tiet, .noi-dung-chi-tiet .tab-content{
    margin-top: 20px;
}
.noi-dung-chi-tiet .nav-tabs{
    border-color: #777;
}
.noi-dung-chi-tiet .fb_hide_iframes iframe{
    left: 0 !important;
    height: 250px !important;
}
.btn-action{
    display: flex;
    justify-content: center;
}
.btn-action button.cancer{
    background-color: #777;
    color: #fff;
    margin: 0px 10px;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: bold;
}
.btn-action button.send{
    margin: 0px 10px;
    padding: 10px 30px;
}

@media screen and (max-width: 1024px) {
    .fancybox-image{
        position: relative;
        margin: 0 auto;
        display: table;
    }
    .content-information-product{
        padding-top: 20px;
    }
    .noi-dung-chi-tiet .fb_hide_iframes iframe{
        height: 200px !important;
    }
}

@media screen and (max-width: 460px) {
    .noi-dung-chi-tiet .fb_hide_iframes iframe{
        height: 290px !important;
    }
}